



gmt defaults -Vd
IF %ERRORLEVEL% NEQ 0 exit /B 1
gmt psbasemap -R10/70/-3/8 -JX4i/3i -Ba -B+glightred+t"TEST" -P -Vd > test0.ps
IF %ERRORLEVEL% NEQ 0 exit /B 1
gmt pscoast -R0/10/0/10 -JM6i -Ba -Ggray -ENG+p1p,blue -P -Vd > test1.ps
IF %ERRORLEVEL% NEQ 0 exit /B 1
gmt begin -Vd
IF %ERRORLEVEL% NEQ 0 exit /B 1
gmt coast -R0/10/0/10 -JM6i -Ba -Ggray -ENG+p1p,blue -Vd
IF %ERRORLEVEL% NEQ 0 exit /B 1
gmt end
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
